Subject: Ticket Assigned - Re: [Newsletters] Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 02:06:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: [Newsletters] Your products are on the way 
Hi 
I received the items but I want to change the sizes 
How can I do that 
Sent from my iPhone

> On 27 Dec 2020, at 12:32 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9624634271 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Thuraya Albalooshi, your order number is 9624634271.
> The tracking number is FC122720001371.
> Order shipping to 
> Thuraya Mohamed
> Ahmed
> Street 111 villa 27
> Dubai, United Arab Emirates 
> Mobile: +971 507050305
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001263720201227
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Heavy Quilted Jacket with Zipper and Long Sleeves 
> Color: Pink 
> Size: 10-11 yrs 
> 1
>  
> BABYSHOP 
> Juniors Heavy Quilted Jacket with Zipper and Long Sleeves 
> Color: Pink 
> Size: 6-7 yrs 
> 1
>  
> BABYSHOP 
> Juniors Quilted Jacket with Hood and Long Sleeves 
> Color: White 
> Size: 10-11 yrs 
> 1
>  
> BABYSHOP 
> Juniors Quilted Jacket with Hood and Long Sleeves 
> Color: White 
> Size: 5-6 yrs 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001263720201227_9624634271_1609057942592>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1930640